# Dependencies
node_modules
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Next.js
.next
out

# Build
dist
build

# Testing
coverage

# Env files
.env*
!.env.example

# IDE
.vscode
.idea
*.swp
*.swo
*~

# Git
.git
.gitignore

# Docker
Dockerfile
.dockerignore
docker-compose.yml

# Misc
.DS_Store
*.pem

# Claude
.claude
